---
raw: true
search:
  tags:
    - Spaces
    - GET
seo:
  description: >-
    Read your submission status and any review feedback. Internal… Reference for
    the GET /v1/show-and-tell/submissions/mine endpoint in the Spacefast API.
sidebar:
  label: Read your Show & Tell submissions
  badge: GET
title: Read your Show & Tell submissions
type: openapi-operation
---
Read your submission status and any review feedback. Internal moderator notes are not returned.

`GET /v1/show-and-tell/submissions/mine`

**Responses**

- `200` — Response for status 200
- `default` — Problem details (RFC 9457). Any 4xx/5xx response is one \`application/problem+json\` document.

Response example, 200:

```json
{
  "$schema": "http://example.com",
  "data": [
    {
      "id": "string",
      "spaceId": "string",
      "state": "pending_review",
      "title": "string",
      "credit": "string",
      "liveUrl": "http://example.com",
      "creatorReason": "string"
    }
  ]
}
```
